#!/bin/sh

tmp="/fcsc/$(python3 -m uuid)"

cleanup() {
    rm -rf "$tmp"
}

trap cleanup EXIT

if python3 /app/readconfig.py "$tmp"; then
    cat /app/etape-perdue-fakeflag.raw | /app/etape-perdue "$tmp"
fi
